Subject: Want To Begin a Discussion About Sustainability

From: [email-masked] (Jon Weiss)
Date: 8 Aug 1995 16:48:08 GMT

After passively reading the postings in this newsgroup, I would like to 
begin a discourse on the concept of sustainability and its implications 
to the built environment.  As most of you know, the attempts to define 
sustainability have fallen short of the precision that some people are 
looking for.  I am becoming convinced that the inability of the 
profession to define sustainability in general, and specifically for the 
built enviroment,  may be due to to it wholistic (synergistic) nature of 
dealing with the built environment.  Are any of you satisfied with the 
commonly expressed definition of sustainability as (I am paraphrasing 
this) "a strategy to provide for the resource needs of today while also 
providing for the resourse needs of tomorrow."  Thanks in advance for 
your time and consideration!

JC Weiss
Florida House Foundation